Homey Community Forum

Z-rain delete

#1

Hi,

I have bought a Popp Z-rain. I installed the 2.06 version of the app and I am on homey 2.1.1.

Because I didn’t get any readings from the z-rain I deleted the app and installed it again. Now I can’t install the z-rain again. It says allready installed or cannot find a device.

is there any soluties for that? OR is there another way to use this rainmeter?

Otherwise I payed a lot of money for a device I can’t use.

#2

With the Popp App 2.06 no chance.
No data will be transmitted to homey.

You have to exclude the device from homey.
Go to More -> Settings -> Z-Wave -> Remove a Z-Wave device. Then you start the inclusion / exclusion mode on the Z-Rain.

As I said, the device does not work with v2.06, so you can save yourself the re-include.

#3

And you did ofcourse delete the device before adding it again ?

#4

@Osorkon
Thanks, that worked.

But now the conclusion is I bought the rainmeter for nothing because you can’t use it. Did it work in app version 1.17? If so is there a way to install this? I installed version 2.06 because the onder version would not install.

#5

According to the app developer, the Z-Rain should work with V1.17.
This can only be installed via CLI.

#6

@Osorkon

Thanks for your help, but unfortunatly it does not work. When instelling the app I get a validation error and it won’t install.
Invalide driver class: zwave controller

Any suggestions?

#7

Unfortunately no.

But you can report an issue via GitHub

#8

Again thanks for your help.

i did report it there. but if I read through the messages, it Seems he does not answer anymore. Perhaps he does not develop the app anymore.

#9

Or maybe he is just busy in real life. Be aware they make the apps in there free time and not getting payed for

#10

Or in other words.
If you want to play it safe, just install only apps from Athom! :wink: :thinking:

#11

wel athom isnt that fast on their apps also :upside_down_face: :rofl:

#12

Unfortunatly Athom has not that many apps. They rely more on the apps Made by other people. I hope they will support a decent rain gauge soon.

#13

netatmo

#14

From Netatmo the weather station is supported according to the app. I don’t see support for the rain gauge.

#15

Its says support for the weather station , and ofcourse rain meter is part of it.

So if you would have at least start reading the topic about the app on the forum

Supported devices:

  • the NetAtmo Weather Station with modules
  • the NetAtmo Thermostat.

and a screenie from my own device

next time please believe me on my blue eyes (witch i dont have) :joy::joy::joy:

any further questions aboyt it please post it the topic about netatmo

#16

Thanks,

I believe you.:+1::+1:

1 Like